%define url_ver %(echo %{version}|cut -d. -f1,2)

Name:           mate-backgrounds
Version:        1.28.0
Release:        %mkrel 1
Summary:        MATE Desktop backgrounds
Group:          Graphical desktop/MATE
License:        GPLv2+
URL:            http://mate-desktop.org
Source0:        http://pub.mate-desktop.org/releases/%{url_ver}/%{name}-%{version}.tar.xz
Source1:	    Stripes.png
Source2:	    blue-green-purple.png
BuildRequires:  intltool

%description
This module contains a set of backgrounds packaged with the MATE desktop.

%prep
%setup -q

%build
%configure2_5x

%make_build

%install
rm -rf %buildroot
%make_install

#custom default background
install -m 0644 %SOURCE1 %{buildroot}%{_datadir}/backgrounds/mate/desktop/Stripes.png
install -m 0644 %SOURCE2 %{buildroot}%{_datadir}/backgrounds/mate/desktop/blue-green-purple.png


%files
%{_datadir}



%changelog
* Wed Feb 14 2024 tex - 1.28.0-1pclos2024
- new version

* Mon Jun 05 2023 tex - 1.26.0-3pclos2023
- rebuild against updates

* Fri Dec 02 2022 tex - 1.26.0-2pclos2022
- rebuild against updates

* Mon Aug 09 2021 tex - 1.26.0-1pclos2021
- new version

* Sun Mar 01 2020 tex - 1.24.1-1pclos2020
- new version

* Sat Feb 15 2020 tex - 1.24.0-1pclos2020
- 1.24.0
